<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitātes';
$string['addcategory'] = 'Pievienot kategoriju';
$string['addcategoryerror'] = 'Nevar pievienot kategoriju.';
$string['addexceptionerror'] = 'Kļūda, pievienojot userid:gradeitem izņēmumu';
$string['addfeedback'] = 'Pievienot atsauksmes';
$string['addgradeletter'] = 'Pievienot burtu vērtējumu';
$string['addidnumbers'] = 'Pievienot ID numurus';
$string['additem'] = 'Pievienot vērtējumu vienību';
$string['addoutcome'] = 'Pievienot rezultātu';
$string['addoutcomeitem'] = 'Pievienot rezultātu vienību';
$string['addscale'] = 'Pievienot skalu';
$string['adjustedweight'] = 'Ar pielāgotu svaru';
$string['aggregateextracreditmean'] = 'Vērtējumu vidējais (ar papildus punktiem)';
$string['aggregatemax'] = 'Augstākais vērtējums';
$string['aggregatemean'] = 'Vērtējumu vidējais';
$string['aggregatemedian'] = 'Vērtējumu mediāna';
$string['aggregatemin'] = 'Zemākais vērtējums';
$string['aggregatemode'] = 'Vērtējumu moda';
$string['aggregatenotonlygraded'] = 'Ietvert tukšos novērtējumus';
$string['aggregateonlygraded'] = 'Apkopot tikai ne-tukšos vērtējumus';
$string['aggregateonlygraded_help'] = 'Tukšs novērtējums ir novērtējums, kura sekmju žurnālā trūkst. Tāds var rasties, ja iesniegtais uzdevums vēl nav novērtēts vai ja pastāv vēl nepildīts kontroldarbs, un tamlīdzīgi.

Šis iestatījums nosaka, vai tukšie novērtējumi netiek ietverti apkopojumā, vai arī tiek uzskaitīti par minimālajiem novērtējumiem, piemēram, par 0 tādam uzdevumam, kura novērtējums ir diapazonā no 0 līdz 100.';
$string['aggregateoutcomes'] = 'Iekļaut rezultātus apkopošanā';
$string['aggregateoutcomes_help'] = 'Ja šis iestatījums ir iespējots, iznākumi tiek ietverti apkopojumā. Tas var izraisīt neparedzētu kategorijas kopsummu.';
$string['aggregatesonly'] = 'Tikai apkopojumi';
$string['aggregatesubcatsupgradedgrades'] = 'Piezīme. Vietnes jaunināšanas gaitā ir noņemts apkopošanas iestatījums “Apkopošana, ietverot apakškategorijas”. Tā kā šajā kursā iepriekš tika izmantots iestatījums “Apkopošana, ietverot apakškategorijas”, ieteicams pārskatīt šīs izmaiņas sekmju žurnālā.';
$string['aggregatesum'] = 'Vērtējumu summa';
$string['aggregateweightedmean'] = 'Vērtējumu svērtais vidējais';
$string['aggregateweightedmean2'] = 'Vienkāršs vērtējumu svērtais vidējais';
$string['aggregation'] = 'Apkopošana';
$string['aggregationcoef'] = 'Apkopošanas koeficients';
$string['aggregationcoefextra'] = 'Papildus punkti';
$string['aggregationcoefextra_help'] = 'Ja apkopojums ir “Dabiskais” vai “Vienkāršais svērtais vidējais” un ir atzīmēta papildu kredītpunktu izvēles rūtiņa, novērtējuma vienuma maksimālais novērtējums netiek pieskaitīts kategorijas maksimālajam novērtējumam. Šādi rodas iespēja kategorijā sasniegt maksimālo novērtējumu, nesaņemot maksimālo novērtējumu par visiem novērtējuma vienumiem. Ja vietnes administrators ir iespējojis novērtējumus, kas pārsniedz maksimumu, var pastāvēt novērtējumi, kas ir lielāki par maksimumu.

Ja apkopojums ir “Vidējais novērtējums (ar papildu kredītpunktiem)” un papildu kredītpunkti ir iestatīti uz vērtību, kas ir lielāka par nulli, papildu kredītpunkti ir koeficients, ar kuru tiek reizināts novērtējums, pirms tas tiek pieskaitīts kopsummai pēc vidējās vērtības aprēķināšanas.';
$string['aggregationcoefextrasum'] = 'Papildus punkti';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'Ja ir atzīmēta papildu kredītpunktu izvēles rūtiņa, novērtējuma vienuma maksimālais novērtējums netiek pieskaitīts kategorijas maksimālajam novērtējumam, tādējādi radot iespēju sasniegt maksimālo novērtējumu (vai novērtējumu, kas pārsniedz maksimumu, ja vietnes administrators to ir iespējojis), nesaņemot maksimālo novērtējumu par visiem novērtējuma vienumiem.';
$string['aggregationcoefextraweight'] = 'Papildus punktu svars';
$string['aggregationcoefextraweight_help'] = 'Ja papildu kredītpunktu svars ir iestatīts uz vērtību, kas ir lielāka par nulli, apkopošanas laikā novērtējums darbojas kā papildu kredītpunkti. Šis skaitlis ir koeficients, ar kādu novērtējums tiek reizināts, pirms tas tiek pieskaitīts kopsummai, aprēķinot vidējo vērtību.';
$string['aggregationcoefweight'] = 'Vienības svars';
$string['aggregationcoefweight_help'] = 'Vienuma svars tiek izmantots kategoriju apkopošanā, lai ietekmētu vienuma svarīgumu salīdzinājumā ar citiem novērtējuma vienumiem tajā pašā kategorijā.';
$string['aggregation_help'] = 'Apkopošana nosaka, kā tiek kombinēti kategorijas novērtējumi, piemēram,

* Vidējais novērtējums — visu novērtējumu summa, kas dalīta ar novērtējumu kopējo skaitu
* Novērtējumu mediāna — vidējais novērtējums, ja novērtējumi ir izkārtoti pēc lieluma
* Zemākais novērtējums
* Augstākais novērtējums
* Novērtējumu moda — novērtējums, kas ir saņemts visbiežāk
* Dabiskais — visu novērtējumu svērto vērtību summa';
$string['aggregationhintdropped'] = '(Atmests)';
$string['aggregationhintexcluded'] = '( Izslēgts )';
$string['aggregationhintextra'] = '(Papildu kredītpunkti)';
$string['aggregationhintnovalue'] = '(Tukšs)';
$string['aggregationofa'] = '{$a} apkopošana';
$string['aggregationposition'] = 'Apkopojuma pozīcija';
$string['aggregationposition_help'] = 'Šis iestatījums nosaka, vai kategorijas un kursa kopsummas kolonnas sekmju žurnāla pārskatos tiek rādītas kā pirmās vai kā pēdējās.';
$string['aggregationsvisible'] = 'Iespējamie apkopojumu veidi';
$string['aggregationsvisiblehelp'] = 'Izvēlieties visus apkopojuma veidus, kuriem jābūt iespējamiem. Turiet nospiestu Ctrl taustiņu, lai izvēlētos vairākus apkopojumu veidus.';
$string['allgrades'] = 'Visi vērtējumi pēc kategorijām';
$string['allstudents'] = 'Visi studenti';
$string['allusers'] = 'Visi lietotāji';
$string['autosort'] = 'Auto-kārtošana';
$string['availableidnumbers'] = 'Pieejamie id numuri';
$string['average'] = 'Vidējais';
$string['averagesdecimalpoints'] = 'Kolonnu apkopoto vērtību decimālo zīmju skaits';
$string['averagesdecimalpoints_help'] = 'Šis iestatījums nosaka katrai vidējai vērtībai aiz komata rādāmo ciparu skaitu, vai arī nosaka, vai kategorijas vai novērtējuma vienumam ir jāizmanto (jāpārmanto) kopējais aiz komata rādāmo ciparu skaita iestatījums.';
$string['averagesdisplaytype'] = 'Kolonnu apkopoto vērtību parādīšanas tips';
$string['averagesdisplaytype_help'] = 'Šis iestatījums nosaka, vai vidējā vērtība tiek rādīta kā reāli novērtējumi, kā procentuāls daudzums vai kā burti, vai arī rādīšanas veids kategorijas vai novērtējuma vienumam tiek izmantots (pārmantots).';
$string['backupwithoutgradebook'] = 'Dublējumā nav iekļauta vērtējumu žurnāla konfigurācija';
$string['badgrade'] = 'Ievadītais vērtējums ir nederīgs';
$string['badlyformattedscale'] = 'Lūdzu ievadiet ar komatu atdalītu vērtību sarakstu (nepieciešamas vismaz divas vērtības).';
$string['baduser'] = 'Ievadītais lietotājs ir nederīgs';
$string['bonuspoints'] = 'Papildpunkti';
$string['bulkcheckboxes'] = 'Izvēles rūtiņas masveida darbībām';
$string['calculatedgrade'] = 'Kalkulētais vērtējums';
$string['calculation'] = 'Kalkulācija';
$string['calculationadd'] = 'Pievienot kalkulāciju';
$string['calculationedit'] = 'Rediģēt kalkulāciju';
$string['calculation_help'] = 'Novērtējuma aprēķins ir formula, ko izmanto, lai noteiktu novērtējumus. Formulai ir jāsākas ar vienādības (=) zīmi, un tajā var izmantot parastos matemātiskos operatorus, piemēram, max, min un sum. Ja nepieciešams, aprēķinos var ietvert citus novērtējuma vienumus, dubultajās kvadrātiekavās ierakstot ID numurus.';
$string['calculationsaved'] = 'Kalkulācija saglabāta';
$string['calculationview'] = 'Apskatīt kalkulāciju';
$string['cannotaccessgroup'] = 'Atvainojiet, nevar piekļūt izvēlētās grupas vērtējumiem.';
$string['categories'] = 'Kategorijas';
$string['category'] = 'Kategorija';
$string['categoryedit'] = 'Rediģēt kategoriju';
$string['categoryname'] = 'Kategorijas nosaukums';
$string['categorytotal'] = 'Kategorijas kopējais';
$string['categorytotalfull'] = '{$a->category} kopējais';
$string['categorytotalname'] = 'Kategorijas apkopojuma nosaukums';
$string['changedefaults'] = 'Mainīt noklusējumus';
$string['changereportdefaults'] = 'Mainīt atskaišu noklusējumus';
$string['chooseaction'] = 'Izvēlēties darbību...';
$string['choosecategory'] = 'Izvēlēties kategoriju';
$string['combo'] = 'Cilnes un nolaižamās izvēlnes';
$string['compact'] = 'Kompakts';
$string['componentcontrolsvisibility'] = 'To, vai šis novērtējuma vienums tiek slēpts, nosaka aktivitātes iestatījumi.';
$string['contract'] = 'Kontraktu kategorija';
$string['contributiontocoursetotal'] = 'Ieguldījums kursa kopējā vērtējumā';
$string['controls'] = 'Vadīklas';
$string['courseavg'] = 'Kursa vidējais';
$string['coursegradecategory'] = 'Kursa vērtējumu kategorija';
$string['coursegradedisplaytype'] = 'Kursa vērtējumu parādīšanas tips';
$string['coursegradedisplayupdated'] = 'Kursa vērtējumu parādīšanas tips ir nomainīts.';
$string['coursegradesettings'] = 'Kursa vērtēšanas iestatījumi';
$string['coursename'] = 'Kursa nosaukums';
$string['coursescales'] = 'Kursa skalas';
$string['coursesettings'] = 'Kursa iestatījumi';
$string['coursesettingsexplanation'] = 'Kursa iestatījumi nosaka, kā vērtēju grāmata parādās visiem kursa dalībniekiem.';
$string['coursesiamtaking'] = 'Kursi, kuros es mācos';
$string['coursesiamteaching'] = 'Kursi, kurus es pasniedzu';
$string['coursetotal'] = 'Kursa kopējais';
$string['createcategory'] = 'Izveidot kategoriju';
$string['createcategoryerror'] = 'Neizdevās izveidot jaunu kategoriju';
$string['creatinggradebooksettings'] = 'Notiek vērtējumu žurnāla iestatījumu izveide.';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Pašreizējā vecākvienību apkopošana';
$string['curveto'] = 'Līkne uz';
$string['decimalpoints'] = 'Vērtējumu decimālo zīmju skaits';
$string['decimalpoints_help'] = 'Šis iestatījums nosaka, cik ciparu aiz komata ir jārāda katram novērtējumam. Tas neietekmē novērtējuma aprēķinus, kas tiek veikti ar precizitāti līdz 5 cipariem aiz komata.';
$string['default'] = 'Noklusējums';
$string['defaultprev'] = 'Noklusējums ({$a})';
$string['deletecategory'] = 'Dzēst kategoriju';
$string['disablegradehistory'] = 'Atslēgt vērtējumu vēsturi';
$string['disablegradehistory_help'] = 'Atslēgt ar vērtējumiem saistīto tabulu izmaiņu vēstures glabāšanu. Tas var nedaudz paātrināt servera darbību un ietaupīt vietu datubāzē.';
$string['displaylettergrade'] = 'Rādīt burtu vērtējumu';
$string['displaypercent'] = 'Rādīt procentus';
$string['displaypoints'] = 'Rādīt punktus';
$string['displayweighted'] = 'Rādīt vērtējumus pēc svarīguma';
$string['dropdown'] = 'Nolaižamā izvēlne';
$string['droplow'] = 'Atmest zemākos';
$string['droplowestvalue'] = 'Iestatīt zemākās novērtējuma vērtības atmešanu';
$string['droplowestvalues'] = 'Atmest {$a} zemākās vērtības';
$string['droplow_help'] = 'Šis iestatījums ļauj no apkopojuma izslēgt noteiktu skaitu viszemāko novērtējumu.';
$string['dropped'] = 'Atmests';
$string['dropxlowest'] = 'Atmest X zemāko';
$string['dropxlowestwarning'] = 'Piezīme. Ja izmantojat “Atmest X zemāko”, tiek pieņemts, ka visām kategorijas vērtējumu vienībām ir vienāda punktu vērtība. Ja punktu vērtības ir dažādas, rezultāti būs neprognozējami';
$string['duplicatescale'] = 'Dublicēt skalu';
$string['edit'] = 'Rediģēt';
$string['editcalculation'] = 'Rediģēt kalkulāciju';
$string['editcalculationverbose'] = 'Rediģēt {$a->category} {$a->itemmodule} {$a->itemname} kalkulāciju';
$string['editfeedback'] = 'Rediģēt atsauksmi';
$string['editgrade'] = 'Rediģēt vērtējumu';
$string['editgradeletters'] = 'Rediģēt burtu vērtējumus';
$string['editoutcome'] = 'Rediģēt rezultātu';
$string['editoutcomes'] = 'Rediģēt rezultātus';
$string['editscale'] = 'Rediģēt skalu';
$string['edittree'] = 'Iestatīšana';
$string['editverbose'] = 'Rediģēt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Iespējot AJAX';
$string['enableajax_help'] = 'Pievieno vērtētāja atskaitei AJAX funkcionalitātes slāni, vienkāršojot un paātrinot standarta operācijas. Šai funkcionalitātei ir nepieciešams ieslēgts Javascript lietotāja pārlūkprogrammā.';
$string['enableoutcomes'] = 'Iespējot rezultātus';
$string['enableoutcomes_help'] = 'Rezultātu atbalsts (arī zināmi kā iznākumi, kompetences, mērķi, standarti vai kritēriji) nozīmē, ka ir iespeja vērtēt, izmantojot skalas, kas saistītas ar rezultātu apgalvojumiem. Rezultātu iespējošana padara vietnē šādu īpašo vērtēšanu iespējamu.';
$string['encoding'] = 'Kodējums';
$string['encoding_help'] = 'Atlasiet datiem izmantojamo rakstzīmju kodējumu. (Standarta kodējums ir UTF-8.) Ja kļūdaini ir atlasīts nepareizs kodējums, to var pamanīt, priekšskatot datus importēšanai.';
$string['errorcalculationbroken'] = 'Visticamāk, riņķveida atsauce vai nederīga aprēķina formula';
$string['errorcalculationnoequal'] = 'Formulai ir jāsākas ar vienādības zīmi (=1+2)';
$string['errorcalculationunknown'] = 'Nederīga formula';
$string['errorgradevaluenonnumeric'] = 'Saņemta neskaitliska vērtība zemam vai augstam vērtējumam par';
$string['errornocalculationallowed'] = 'Šai vienībai kalkulācijas nav atļautas';
$string['errornocategorisedid'] = 'Neizdevās iegūt nekategorizētu id!';
$string['errornocourse'] = 'Nevar iegūt informāciju par kursiem.';
$string['errorreprintheadersnonnumeric'] = 'Saņemta neskaitliska vērtība atkārtotiem virsrakstiem';
$string['errorsavegrade'] = 'Atvainojiet, neizdevās saglabāt vērtējumu';
$string['errorsettinggrade'] = 'Kļūda, saglabājot novērtējumu “{$a->itemname}” lietotājam ar userid {$a->userid}';
$string['eventgradedeleted'] = 'Vērtējums izdzēsts';
$string['eventgradeviewed'] = 'Novērtējumi tika apskatīti sekmju žurnālā';
$string['eventusergraded'] = 'Lietotājs novērtēts';
$string['excluded'] = 'Izslēgts';
$string['excluded_help'] = 'Ja šī opcija ir atzīmēta, novērtējums netiks ietverts nevienā apkopojumā.';
$string['expand'] = 'Izvērst kategoriju';
$string['export'] = 'Eksportēt';
$string['exportalloutcomes'] = 'Eksportēt visus rezultātus';
$string['exportfeedback'] = 'Iekļaut eksportā atsauksmes';
$string['exportformatoptions'] = 'Eksporta formāta iestatījumi';
$string['exportonlyactive'] = 'Neiekļaut aizturētos lietotājus';
$string['exportonlyactive_help'] = 'Eksportā ietvert tikai tādus mācību dalībniekus, kuru reģistrācija ir aktīva un nav aizturēta';
$string['exportplugins'] = 'Eksportēšanas spraudņi';
$string['exportsettings'] = 'Eksportēšanas iestatījumi';
$string['exportto'] = 'Eksportēt uz';
$string['externalurl'] = 'Ārējais URL';
$string['externalurl_desc'] = 'Ja tiek izmantots ārējs sekmju žurnāls, šeit ir jānorāda vietrādis URL.';
$string['extracreditvalue'] = 'Papildu kredītpunktu vērtība par {$a}';
$string['extracreditwarning'] = 'Piezīme. Visu kategorijas vērtējumu vienību iestatīšana par papildus punktiem izslēgs tos no vērtējumu aprēķina. Tāpēc tur nebūs punktu kopējā';
$string['feedback'] = 'Atsauksme';
$string['feedbackadd'] = 'Pievienot atsauksmi';
$string['feedbackedit'] = 'Rediģēt atsauksmi';
$string['feedbackforgradeitems'] = 'Atsauksmes par {$a}';
$string['feedback_help'] = 'Šī rūtiņa ļauj novērtējumam pievienot jebkādus komentārus.';
$string['feedbacks'] = 'Atsauksmes';
$string['feedbacksaved'] = 'Atsauksme saglabāta';
$string['feedbackview'] = 'Atpskatīt atsauksmes';
$string['finalgrade'] = 'Gala vērtējums';
$string['finalgrade_help'] = 'Ja ir atzīmēta pārrakstītā izvēles rūtiņa, novērtējumu var pievienot vai mainīt.';
$string['fixedstudents'] = 'Statiska studentu kolonna';
$string['fixedstudents_help'] = 'Iespējo horizontālo vērtējumu ritināšanu, nezaudējot studentu kolonnas skatu, padarot to par statisku.';
$string['forceimport'] = 'Uzspiest importu';
$string['forceimport_help'] = 'Uzspiest novērtējumu importēšanu pat tad, ja pēc importa faila eksportēšanas novērtējumi tika atjaunināti';
$string['forceoff'] = 'Uzspiest: Nē';
$string['forceon'] = 'Uspiest: Jā';
$string['forelementtypes'] = 'izvēlētajam {$a}';
$string['forstudents'] = 'Studentiem';
$string['full'] = 'Pilns';
$string['fullmode'] = 'Pilns skatījums';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['grade'] = 'Vērtējums';
$string['gradeadministration'] = 'Vērtējumu administrēšana';
$string['gradealreadyupdated'] = '{$a} novērtējumi netika importēti, jo importa failā esošie novērtējumi ir vecāki par novērtējumiem novērtējumu pārskatā. Lai novērtējumu importēšanu veiktu tik un tā, izmantojiet uzspiestas importēšanas opciju.';
$string['gradeanalysis'] = 'Vērtējumu analīze';
$string['gradebook'] = 'Vērtējumu žurnāls';
$string['gradebookcalculationsfixbutton'] = 'Pieņemt novērtējumu izmaiņas un izlabot aprēķina kļūdas';
$string['gradebookcalculationsuptodate'] = 'Sekmju žurnāla aprēķini ir atjaunināti. Lai redzētu izmaiņas, var būt nepieciešams šo lapu ielādēt no jauna.';
$string['gradebookcalculationswarning'] = 'Piezīme. Sekmju žurnālā rādīto novērtējumu aprēķinā ir konstatētas dažas kļūdas. Ja kurss nav sācies vai ja šis kurss notiek, ir ieteicams kļūdas izlabot, noklikšķinot uz zemāk redzamās pogas, lai gan tas izraisīs dažu novērtējumu izmaiņas. Ja kurss jau ir beidzies un novērtējumi ir iesniegti, jūs, visticamāk, nevēlaties izlabot šo problēmu.

Jaunāka versija ir {$a->currentversion}; jūs izmantojat sekmju žurnāla versiju {$a->gradebookversion}. Izmaiņu saraksts ir apskatāms sadaļā <a href="{$a->url}">Sekmju žurnāla aprēķinu izmaiņas</a> .';
$string['gradebookhiddenerror'] = 'Vērtējumu žurnāla pašreizējais iestatījums neļauj neko rādīt studentiem.';
$string['gradebookhistories'] = 'Vērtējumu vēstures';
$string['gradebooksetup'] = 'Vērtējumu grāmatas iestatīšana';
$string['gradeboundary'] = 'Burtu vērtējuma robeža';
$string['gradeboundary_help'] = 'Šis iestatījums nosaka minimālo procentuālo daudzumu, kuru pārsniedzot, novērtējumiem tiek piešķirts šis novērtējuma burts.';
$string['gradecategories'] = 'Vērtējumu kategorijas';
$string['gradecategory'] = 'Vērtējumu kategorija';
$string['gradecategoryonmodform'] = 'Vērtējumu kategorija';
$string['gradecategoryonmodform_help'] = 'Šis iestatījums nosaka kategoriju, kādā šīs aktivitātes novērtējumi tiek ievietoti sekmju žurnālā.';
$string['gradecategorysettings'] = 'Vērtējumu kategoriju iestatījumi';
$string['gradedisplay'] = 'Vērtējuma parādīšana';
$string['gradedisplaytype'] = 'Vērtējuma parādīšanas tips';
$string['gradedisplaytype_help'] = 'Šis iestatījums nosaka, kā novērtējumi tiek rādīti novērtētāja un lietotāja pārskatā.

* Reāls — faktiskie novērtējumi
* Procentuāla vērtība
* Burts — novērtējumu diapazona attēlošanai tiek izmantoti burti vai vārdi';
$string['gradedon'] = 'Novērtēts: {$a}';
$string['gradeexport'] = 'Vērtējumu eksports';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Novērtējuma eksportēšanas pielāgotie profila lauki';
$string['gradeexportcustomprofilefields_desc'] = 'Ietveriet šos pielāgotos profilu laukus novērtējumu eksporta pārskatos, atdalot tos ar komatu.';
$string['gradeexportdecimalpoints'] = 'Decimālo zīmju skaits vērtējumu eksportā';
$string['gradeexportdecimalpoints_desc'] = 'Decimālo zīmju skaits eksportā. To eksportēšanas laikā var nomainīt.';
$string['gradeexportdisplaytype'] = 'Vērtējumu eksporta parādīšanas tips';
$string['gradeexportdisplaytype_desc'] = 'Eksportēšanas laikā vērtējumi var tikt parādīti kā reālie vērtējumi, kā procenti (attiecībā pret minimālām un maksimālām iespējamām vērtībām) vai kā burti (A, B, C, utt.). To var nomainīt eksportēšanas laikā.';
$string['gradeexportdisplaytypes'] = 'Vērtējumu eksporta attēlošanas veidi';
$string['gradeexportuserprofilefields'] = 'Novērtējumu eksportēšanas lietotāju profilu lauki';
$string['gradeexportuserprofilefields_desc'] = 'Ietveriet šos lietotāju profilu laukus novērtējumu pārskatā, atdalot tos ar komatu.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradegrademinmax'] = 'Sākotnējie minimālie un maksimālie vērtējumi';
$string['gradehelp'] = 'Palīdzība par vērtēšanu';
$string['gradehistorylifetime'] = 'Vērtējumu vēstures glabāšanas ilgums';
$string['gradehistorylifetime_help'] = 'Tas norāda laika intervālu, kurā jūs vēlaties glabāt izmaiņas ar vērtējumiem saistītajās tabulās. Ir rekomendējami to glabāt cik ilgi vien iespējams. Ja jums ir problēmas ar ātrdarbību vai ir ierobežots datubāzes izmērs, mēģiniet iestatīt zemāku vērtību.';
$string['gradeimport'] = 'Vērtējumu imports';
$string['gradeimportfailed'] = 'Novērtējumu importēšana izpildes laikā neizdevās. Informācija:';
$string['gradeitem'] = 'Vērtējumu vienība';
$string['gradeitemaddusers'] = 'Izslēgt no vērtēšanas';
$string['gradeitemadvanced'] = 'Vērtējumu vienību papildu opcijas';
$string['gradeitemadvanced_help'] = 'Norādiet visus elementus, kurus, rediģējot vērtējumu vienības, vajadzētu parādīt kā papildus.';
$string['gradeitemislocked'] = 'Šī aktivitāte ir slēgta vērtējumu grāmatā. Izmaiņas, kas veiktas vērtējumos, netiks pārkopētas uz vērtējumu grāmatu, kamēr tā netiks atslēgta.';
$string['gradeitemlocked'] = 'Vērtēšana slēgta';
$string['gradeitemmembersselected'] = 'Izslēgts no vērtēšanas';
$string['gradeitemminmax'] = 'Minimālie un maksimālie vērtējumi atbilstoši vērtējumu vienības iestatījumiem';
$string['gradeitemnonmembers'] = 'Iekļauts vērtēšanā';
$string['gradeitemremovemembers'] = 'Iekļaut vērtēšanā';
$string['gradeitems'] = 'Vērtējumu vienības';
$string['gradeitemsettings'] = 'Vērtējumu vienību iestatījumi';
$string['gradeitemsinc'] = 'Iekļaujamās vērtējumu vienības';
$string['gradeletter'] = 'Burtu vērtējums';
$string['gradeletter_help'] = 'Burtu novērtējumi ir burti, A, B, C, ..., vai vārdi, piemēram, Izcili, Labi, Nokārtots, ..., kas tiek izmantoti, lai attēlotu novērtējumu diapazonu.';
$string['gradeletternote'] = 'Lai izdzēstu burtu vērtējumu, vienkārši notīriet<br /> jebkuru no šim burtam paredzētajiem trim teksta laukiem un noklikšķiniet uz iesniegt.';
$string['gradeletteroverridden'] = 'Noklusējuma burtu novērtējumi pašlaik tiek pārrakstīti.';
$string['gradeletters'] = 'Burtu vērtējumi';
$string['gradelocked'] = 'Vērtējums ir slēgts';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimālais vērtējums';
$string['grademax_help'] = 'Šis iestatījums nosaka maksimālo novērtējumu, izmantojot vērtības novērtējuma veidu. Uz aktivitāti balstītiem vienumiem maksimālais novērtējums tiek iestatīts aktivitātes iestatījumu lapā.';
$string['grademin'] = 'Minimālais vērtējums';
$string['grademin_help'] = 'Šis iestatījums nosaka minimālo novērtējumu, izmantojot vērtības novērtējuma veidu.';
$string['gradeoutcomeitem'] = 'Rezultātu vienība';
$string['gradeoutcomes'] = 'Rezultāti';
$string['gradeoutcomescourses'] = 'Kursa rezultāti';
$string['gradepass'] = 'Vērtējums, lai nokārtotu';
$string['gradepassgreaterthangrade'] = 'Sekmīgai nokārtošanai nepieciešamais novērtējums nevar būt lielāks par maksimālo iespējamo novērtējumu {$a}';
$string['gradepass_help'] = 'Šis iestatījums nosaka minimālo novērtējumu, kāds ir nepieciešams sekmīgai nokārtošanai. Šī vērtība tiek izmantota aktivitātes un kursa pabeigšanai, kā arī sekmju žurnālā, kur sekmīgi novērtējumi tiek iezīmēti zaļā krāsā, bet nesekmīgi novērtējumi tiek iezīmēti sarkanā krāsā.';
$string['gradepointdefault'] = 'Vērtējuma punktu noklusējums';
$string['gradepointdefault_help'] = 'Šis iestatījums nosaka noklusējuma vērtību novērtējuma punktu vērtībai, kas ir pieejama novērtējuma vienumā.';
$string['gradepointdefault_validateerror'] = 'Šim iestatījumam ir jābūt veselam skaitlim no 1 līdz novērtējuma maksimālajam punktu skaitam.';
$string['gradepointmax'] = 'Vērtējuma punktu maksimums';
$string['gradepointmax_help'] = 'Šis iestatījums nosaka maksimālo novērtējuma punktu vērtību, kas ir pieejama aktivitātē.';
$string['gradepointmax_validateerror'] = 'Šim iestatījumam ir jābūt veselam skaitlim no 1 līdz 10 000.';
$string['gradepreferences'] = 'Vērtējuma iestatījumi';
$string['gradepreferenceshelp'] = 'Palīdzība par vērtēšanas iestatījumiem';
$string['gradepublishing'] = 'Iespējot publicēšanu';
$string['gradepublishing_help'] = 'Eksportos un importos iespējot publicēšanu: eksportētajiem vērtējumiem var piekļūt, izmantojot URL, nepieslēdzoties Moodle vietnē. Vērtējumi var tikt importēti, piekļūstot šādam URL (kas nozīmē, ka Moodle vietne var importēt vērtējumus, kas publicēti citā vietnē). Pēc noklusējuma tikai administratori var izmantot šo iespēju. Lūdzu izglītojiet lietotājus, pirms citām lomām piešķirt nepieciešamās atļaujas (par briesmām saistītām ar grāmatzīmju kopīgošanas un lejupielādes paātrinātāju lietošanu, IP ierobežojumiem u.c.).';
$string['gradepublishinglink'] = 'Lejupielādēt: {$a}';
$string['gradereport'] = 'Vērtējumu atskaite';
$string['graderreport'] = 'Vērtētāja atskaite';
$string['grades'] = 'Vērtējumi';
$string['gradesforuser'] = '{$a->user} vērtējumi';
$string['gradesmoduledeletionpendingwarning'] = 'Brīdinājums: Notiek aktivitātes dzēšanas process! Daži vērtējumi var tikt izdzēsti.';
$string['gradesonly'] = 'Tikai vērtējumi';
$string['gradessettings'] = 'Vērtējumu iestatījumi';
$string['gradetype'] = 'Vērtējuma tips';
$string['gradetype_help'] = 'Pastāv 4 novērtējumu veidi:

* Nav — nav iespējama nekāda novērtēšana
* Vērtība — skaitliska vērtība ar maksimālo un minimālo vērtību
* Skala — vienums sarakstā
* Teksts — tikai atsauksmes

Apkopošanu var veikt tikai vērtības un skalas novērtējumiem. Uz aktivitāti balstītiem vienumiem novērtējuma veids tiek iestatīts aktivitātes iestatījumu lapā.';
$string['gradevaluetoobig'] = 'Viena no novērtējuma vērtībām ir lielāka par novērtējuma maksimālo atļauto vērtību, kas ir {$a}';
$string['gradeview'] = 'Skatīt vērtējumu';
$string['gradewasmodifiedduringediting'] = 'Par {$a->itemname} ievadītais novērtējums lietotājam {$a->username} tika ignorēts, jo kāds cits to atjaunināja pirms īsāka laika.';
$string['gradeweighthelp'] = 'Palīdzība par vērtējumu svariem';
$string['groupavg'] = 'Grupas vidējais';
$string['hidden'] = 'Paslēpts';
$string['hiddenasdate'] = 'Rādīt paslēpto vērtējumu iesniegto datumu';
$string['hiddenasdate_help'] = 'Ja lietotāji nevar redzēt slēptos vērtējumus, \'-\' vietā rādīt iesniegšanas datumu.';
$string['hidden_help'] = 'Ja šī opcija ir atzīmēta, novērtējumi tiek slēpti no mācību dalībniekiem. Ja vēlaties, var iestatīt slēpšanu līdz noteiktam datumam, lai novērtējumi tiktu izlaisti pēc tam, kad novērtēšana ir pabeigta.';
$string['hiddenuntil'] = 'Paslēpts līdz';
$string['hiddenuntildate'] = 'Paslēpts līdz: {$a}';
$string['hideadvanced'] = 'Paslēpt papildiespējas';
$string['hideaverages'] = 'Slēpt apkopojumus';
$string['hidecalculations'] = 'Slēpt kalkulācijas';
$string['hidecategory'] = 'Paslēpts';
$string['hideeyecons'] = 'Paslēpt parādīšanas/paslēpšanas ikonas';
$string['hidefeedback'] = 'Paslēpt atsauksmes';
$string['hideforcedsettings'] = 'Paslēpt uzspiestos iestatījumus';
$string['hideforcedsettings_help'] = 'Nerādīt piespiedu iestatījumus novērtēšanas UI.';
$string['hidegroups'] = 'Paslēpt grupas';
$string['hidelocks'] = 'Paslēpt slēgšanas';
$string['hidenooutcomes'] = 'Parādīt rezultātus';
$string['hidequickfeedback'] = 'Paslēpt ātrās atsauksmes';
$string['hideranges'] = 'Paslēpt diapazonus';
$string['hidetotalifhiddenitems'] = 'Vai slēpt apkopojumus, ja tie satur slēptās vienības?';
$string['hidetotalifhiddenitems_help'] = 'Šis iestatījums nosaka, vai mācību dalībniekiem tiek rādītas kopsummas, kurās ir ietverti slēptie novērtējuma vienumi, vai arī tie tiek aizstāti ar defisi (-). Ja šīs kopsummas tiek rādītas, kopsummu var aprēķināt, izslēdzot vai ietverot slēptos vienumus.

Ja slēptie vienumi tiek izslēgti, kopsumma atšķiras no kopsummas, kas instruktoram ir redzama novērtējumu pārskatā, jo instruktors vienmēr redz kopsummas, kuras ir aprēķinātas no visiem vienumiem, gan slēptajiem, gan neslēptajiem. Ja slēptie vienumi ir ietverti, mācību dalībnieki var aprēķināt slēptos vienumus.';
$string['hidetotalshowexhiddenitems'] = 'Parādīt apkopojumus, izņemot slēptās vienības';
$string['hidetotalshowinchiddenitems'] = 'Parādīt apkopojumus, iekļaujot slēptās vienības';
$string['hideverbose'] = 'Paslēpt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Kārtot augošā secībā pēc augstākā vērtējuma';
$string['highgradedescending'] = 'Kārtot dilstošā secībā pēc augstākā vērtējuma';
$string['highgradeletter'] = 'Līdz';
$string['identifier'] = 'Identificēt lietotāju pēc';
$string['idnumbers'] = 'ID numuri';
$string['ignore'] = 'Ignorēt';
$string['import'] = 'Importēt';
$string['importcsv'] = 'Importēt CSV';
$string['importcsv_help'] = 'Novērtējumus var importēt, izmantojot CSV failu ar šādu formātu:

* Katrā faila rindā ir viens ieraksts
* Katrs ieraksts ir komatatdalītu vai ar alternatīviem norobežotājiem atdalītu datu sērija
* Pirmajā ierakstā ir lauku nosaukumu saraksts, kas definē pārējā faila formātu
* Ir nepieciešams lauka nosaukums, kurā ir dati par lietotāja identitāti — lietotājvārds vai ID numurs, vai e-pasta adrese

Pareizā formāta failu var iegūt, vispirms eksportējot dažus novērtējumus. Pēc tam failu var rediģēt un saglabāt kā CSV failu.';
$string['importcustom'] = 'Importēt kā pielāgotos rezultātus (tikai šajā kursā)';
$string['importerror'] = 'Notika kļūda, šis skripts netika izsaukts ar pareiziem parametriem.';
$string['importfailed'] = 'Importēšana neizdevās';
$string['importfeedback'] = 'Importēt atsauksmes';
$string['importfile'] = 'Importējamais fails';
$string['importfilemissing'] = 'Netika saņemts neviens fails. Atgriezieties uz veidlapu un pārliecinieties, ka augšupielādējat derīgu failu.';
$string['importfrom'] = 'Importēt no';
$string['importoutcomenofile'] = 'Augšupielādētais fails ir tukšs vai bojāts. Lūdzu pārliecinieties, ka tas ir derīgs fails. Problēma tika atrasta {$a}. rindiņā; šis ir izraisīts ar datu rindiņam, kurām nav tik daudz kolonnu kā pirmajai rindiņai (galvenes rindiņai), vai ja importējamajam failam iztrūkst sagaidāmās galvenes. Lai redzētu derīgas galvenes piemēru, skatieties eksportētu failu.';
$string['importoutcomes'] = 'Importēt rezultātus';
$string['importoutcomes_help'] = 'Iznākumus var importēt, izmantojot csv failu ar tādu pašu formātu kā eksporta iznākumu csv failam.';
$string['importoutcomesuccess'] = 'Importēts rezultāts "{$a->name}" ar ID #{$a->id}';
$string['importplugins'] = 'Importēšanas spraudņi';
$string['importpreview'] = 'Importēšanas priekšskatīšana';
$string['importsettings'] = 'Importēšanas iestatījumi';
$string['importskippednomanagescale'] = 'Jums nav atļaujas pievienot jaunu skalu, tāpēc rezultāts "{$a}" tika izlaists, jo tam bija jāveido jauna skala.';
$string['importskippedoutcome'] = 'Rezultāts ar īso nosaukumu "{$a}" jau eksistē šajā kontekstā, tāpēc tas importētajā failā tika izlaists.';
$string['importstandard'] = 'Importēt kā standarta rezultātus';
$string['importsuccess'] = 'Vērtējumu importēšana veiksmīga';
$string['importxml'] = 'Importēt XML';
$string['includescalesinaggregation'] = 'Iekļaut skalas apkopošanā';
$string['includescalesinaggregation_help'] = 'Jūs varat norādīt, vai skalas jāiekļauj kā skaitļus visos visu kursu visu vērtējumu grāmatu vērtējumu apkopojumos. BRĪDINĀJUMS: ja šis iestatījums tiks nomanīts, visi apkopotie vērtējumi tiks pārskaitļoti.';
$string['incorrectcourseid'] = 'Kursa ID ir nepareizs.';
$string['incorrectcustomscale'] = '(Nekorekta pielāgotā skala, lūdzu labojiet.)';
$string['incorrectminmax'] = 'Minimumam jābūt zemākam kā maksimumam';
$string['inherit'] = 'Mantot';
$string['intersectioninfo'] = 'Studenta/Vērtējumu informācija';
$string['invalidgradeexporteddate'] = 'Eksporta datums ir nederīgs, jo tas ir pirms vairāk nekā gada vai nākotnē, vai tāpēc, ka tā formāts ir nederīgs.';
$string['item'] = 'Vienība';
$string['iteminfo'] = 'Vienības informācija';
$string['iteminfo_help'] = 'Šis iestatījums nodrošina vietu, kur ievadīt informāciju par vienumu. Šī informācija netiek rādīta nekur citur.';
$string['itemname'] = 'Vienības nosaukums';
$string['itemnamehelp'] = 'Vienības nosaukums, iegūts no moduļa.';
$string['items'] = 'Vienības';
$string['itemsedit'] = 'Rediģēt vērtējumu vienību';
$string['keephigh'] = 'Patūrēt augstāko';
$string['keephighestvalues'] = 'Paturēt {$a} visaugstākās vērtības';
$string['keephigh_help'] = 'Ja šī opcija iestatīta, tiks paturēti tikai X augstākie rezultāti, kur X ir šajā opcijā iestatītā vērtība.';
$string['keymanager'] = 'Atslēgu pārvaldnieks';
$string['lessthanmin'] = '{$a->itemname} ievadītais lietotāja {$a->username} vērtējums ir mazāks par atļauto minimumu';
$string['letter'] = 'Burts';
$string['lettergrade'] = 'Burtu vērtējums';
$string['lettergradenonnumber'] = 'Augsts un/vai zems vērtējums nav sniegts skaitliskā formātā lietotājam';
$string['letterpercentage'] = 'Burti (procenti)';
$string['letterreal'] = 'Burti (reāli)';
$string['letters'] = 'Burti';
$string['linkedactivity'] = 'Saistītā aktivitāte';
$string['linkedactivity_help'] = 'Šis iestatījums norāda aktivitāti, ar kuru šī iznākuma vienums ir saistīts. To var izmantot, lai mērītu mācību dalībnieka sniegumu pēc kritērijiem, kuri netiek vērtēti ar aktivitātes novērtējumu.';
$string['linktoactivity'] = 'Saite uz aktivitāti {$a->name}';
$string['lock'] = 'Slēgt';
$string['locked'] = 'Slēgts';
$string['locked_help'] = 'Ja šī opcija ir atzīmēta, saistītā aktivitāte novērtējumus vairs nevar atjaunināt automātiski.';
$string['locktime'] = 'Slēgt pēc';
$string['locktimedate'] = 'Slēgts pēc: {$a}';
$string['lockverbose'] = 'Slēgt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Zemākais';
$string['lowgradeletter'] = 'No';
$string['manualitem'] = 'Manuālā vienība';
$string['mapfrom'] = 'Katēt no';
$string['mapfrom_help'] = 'Izklājlapā atlasiet kolonnu, kurā ir lietotāja identificēšanai nepieciešamie dati, piemēram, lietotājvārds, lietotāja ID vai e-pasta adrese.';
$string['mappings'] = 'Vērtējumu vienību kartējumi';
$string['mappings_help'] = 'Katrai izklājlapas novērtējumu kolonnai atlasiet atbilstošo novērtējuma vienumu, kurā importēt šos novērtējumus.';
$string['mapto'] = 'Kartēt uz';
$string['mapto_help'] = 'Atlasiet tos pašus identifikācijas datus, kādus atlasījāt iestatījumam “Kartēt no”.';
$string['max'] = 'Augstākais';
$string['maxgrade'] = 'Maksimālais vērtējums';
$string['meanall'] = 'Visus vērtējumus';
$string['meangraded'] = 'Ne-tukšos vērtējumus';
$string['meanselection'] = 'Kolonnu apkopojumiem izvēlēties vērtējumus';
$string['meanselection_help'] = 'Vai šūnas bez vērtējumiem būtu jāiekļauj, skaitļojot katras kolonnas vidējās vērtības.';
$string['median'] = 'Vidējs';
$string['min'] = 'Zemākais';
$string['minimum_show'] = 'Rādīt minimālo novērtējumu';
$string['minimum_show_help'] = 'Minimālais novērtējums tiek izmantots, lai aprēķinātu novērtējumus un svarus. Ja minimālais novērtējums netiek rādīts, tas pēc noklusējuma mainās uz nulli un to nevar rediģēt.';
$string['minmaxtouse'] = 'Aprēķiniem izmantotie minimālie un maksimālie vērtējumi';
$string['minmaxtouse_desc'] = 'Šis iestatījums nosaka, vai sekmju žurnālā rādītā novērtējuma aprēķināšanai izmantot sākotnējos minimālos un maksimālos novērtējumus no laika, kad novērtējums tika piešķirts, vai arī izmantot minimālos un maksimālos novērtējumus, kādi ir norādīti šī novērtējuma vienuma iestatījumos. Šo iestatījumu ir ieteicams modificēt laikā, kad sistēma nav maksimāli noslogota, jo tiks pārrēķināti visi novērtējumi, un tas var izraisīt lielu servera noslodzi.';
$string['minmaxtouse_help'] = 'Šis iestatījums nosaka, vai sekmju žurnālā rādītā novērtējuma aprēķināšanai izmantot sākotnējos minimālos un maksimālos novērtējumus no laika, kad novērtējums tika piešķirts, vai arī izmantot minimālos un maksimālos novērtējumus, kādi ir norādīti šī novērtējuma vienuma iestatījumos.';
$string['minmaxupgradedgrades'] = 'Piezīme. Daži novērtējumi ir mainīti, lai atrisinātu neatbilstību sekmju žurnālā, ko izraisīja rādītā novērtējuma aprēķināšanai izmantotā minimālā un maksimālā novērtējuma mainīšana. Ieteicams izmaiņas pārskatīt un pieņemt.';
$string['minmaxupgradefixbutton'] = 'Neatbilstību novēršana';
$string['minmaxupgradewarning'] = 'Piezīme. Dažiem novērtējumiem ir konstatēta neatbilstība, jo tika mainīts minimālais un maksimālais novērtējums, kas tiek izmantots sekmju žurnālā rādītā novērtējuma aprēķināšanai. Ir ieteicams neatbilstību izlabot, noklikšķinot uz zemāk redzamās pogas, lai gan tas izraisīs dažu novērtējumu izmaiņas.';
$string['missingitemtypeoreid'] = 'Trūkst masīva atslēgas (itemtype vai eid) otrajā parametrā šeit: grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'Ir jābūt norādītai skalai';
$string['mode'] = 'Moda';
$string['modgrade'] = 'Vērtējums';
$string['modgradeerrorbadscale'] = 'Atlasīta nederīga skala. Pārliecinieties, ka ir atlasīta skala no tālāk norādītajām opcijām.';
$string['modgrade_help'] = 'Atlasiet šai aktivitātei izmantoto novērtēšanas veidu. Ja tiek izvēlēta opcija “skala”, varat izvēlēties skalu no nolaižamā saraksta “skala”. Ja tiek izmantota novērtēšana “punkts”, pēc tam varat ievadīt šai aktivitātei maksimālo pieejamo novērtējumu.';
$string['modgrademaxgrade'] = 'Maksimālais vērtējums';
$string['modgradetype'] = 'Tips';
$string['modgradetypenone'] = 'Nav';
$string['modgradetypepoint'] = 'Punkts';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = '{$a->itemname} ievadītais lietotāja {$a->username} vērtējums ir lielāks kā maksimāli atļauts';
$string['moveselectedto'] = 'Pārvietot izvēlētās vienības uz';
$string['movingelement'] = 'Tiek pārcelts {$a}';
$string['multfactor'] = 'Reizinātājs';
$string['multfactor_help'] = 'Multiplikators ir reizinātājs, ar kuru ir jāreizina visi novērtējumi šim novērtējuma vienumam, ar maksimālā novērtējuma maksimālo vērtību. Piemēram, ja multiplikators ir 2 un maksimālais novērtējums ir 100, tad visi novērtējumi, kas ir mazāki par 50, ir jāreizina ar 2, un visi novērtējumi, kas ir 50 un vairāk, tiek mainīti uz 100.';
$string['multfactorvalue'] = 'Multiplikatora vērtība novērtējumam {$a}';
$string['mygrades'] = 'Lietotāja izvēlnes novērtējuma saite';
$string['mygrades_desc'] = 'Šis iestatījums ļauj lietotāja izvēlnē izmantot opciju saistīšanai ar ārēju sekmju žurnālu.';
$string['mypreferences'] = 'Mani iestatījumi';
$string['myreportpreferences'] = 'Mani atskaišu iestatījumi';
$string['navmethod'] = 'Navigācijas metode';
$string['neverdeletehistory'] = 'Nekad nedzēst vēsturi';
$string['newcategory'] = 'Jauna kategorija';
$string['newitem'] = 'Jauna vērtējumu vienība';
$string['newoutcomeitem'] = 'Jauna rezultātu vienība';
$string['no'] = 'Nē';
$string['nocategories'] = 'Vērtēšanas kategorijas nevar pievienot vai atrast šim kursam';
$string['nocategoryname'] = 'Netika norādīts kategorijas nosaukums.';
$string['nocategoryview'] = 'Nav nevienas kategorijas, ko skatīt pēc';
$string['nocourses'] = 'Pagaidām nav kursu';
$string['noforce'] = 'Neuzspiest';
$string['nogradeletters'] = 'Nav nevienas burtu vērtējuma kopas';
$string['nogradesreturned'] = 'Nav atgriezts neviens vērtējums';
$string['noidnumber'] = 'Nav ID numura';
$string['nolettergrade'] = 'Nav neviens burtu vērtējums par';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Saņemta neskaitliska vērtība par';
$string['nonunlockableverbose'] = 'Šis vērtējums nevar tikt atslēgts, kamēr {$a->itemname} ir slēgts.';
$string['nonweightedpct'] = 'nav noteikta svarīguma vērtība %';
$string['nooutcome'] = 'Nav rezultāta';
$string['nooutcomes'] = 'Rezultātu vienībām ir jābūt piesaistītām kursa rezultātam, bet šim kursam nav neviena rezultāta. Vai jūs vēlaties vienu pievienot?';
$string['nopermissiontoresetweights'] = 'Nav pilnvaru atiestatīt svarus';
$string['nopublish'] = 'Nepublicēt';
$string['noreports'] = 'Jūs neesat reģistrēts nevienā šīs vietnes kursā, kā arī nevadāt nevienu kursu šajā vietnē.';
$string['norolesdefined'] = 'Nav definētas lomas Administrēšana > Vērtējumi > Vispārējie iestatījumi > Graded roles > Vērtētās lomas';
$string['noscales'] = 'Rezultātiem ir jābūt piesaistītiem kursa skalai vai globālai skalai, bet nav nevienas skalas. Vai jūs vēlaties vienu pievienot?';
$string['noselectedcategories'] = 'netika izvēlēta neviena kategorija.';
$string['noselecteditems'] = 'netika izvēlēta neviena vienība.';
$string['notenrolled'] = 'Pašlaik jūs neesat reģistrēts nevienā kursā.';
$string['notteachererror'] = 'Lai izmantotu šo līdzekli, jums jābūt pasniedzējam.';
$string['numberofgrades'] = 'Vērtējumu skaits';
$string['onascaleof'] = 'skalā {$a->grademin} līdz {$a->grademax}';
$string['operations'] = 'Operācijas';
$string['options'] = 'Opcijas';
$string['others'] = 'Citi';
$string['outcome'] = 'Rezultāts';
$string['outcomeassigntocourse'] = 'Piešķirt šim kursam citu rezultātu';
$string['outcomecategory'] = 'Izveidot reultātus kategorijā';
$string['outcomecategorynew'] = 'Jauna kategorija';
$string['outcomeconfirmdelete'] = 'Vai esat pārliecināts, ka vēlaties izdzēst rezultātu "{$a}"?';
$string['outcomecreate'] = 'Pievienot jaunu rezultātu';
$string['outcomedelete'] = 'Dzēst rezultātu';
$string['outcomefullname'] = 'Pilnais nosaukums';
$string['outcome_help'] = 'Norāda rezultātu, kuru šī vērtējumu vienība reprezentēs vērtējumu grāmatā. Tikai rezultāti, kas saistīti ar šo kursu, un vietnes mēroga rezultāti ir pieejami.';
$string['outcomeitem'] = 'Rezultātu vienība';
$string['outcomeitemsedit'] = 'Rediģēt rezultātu vienību';
$string['outcomereport'] = 'Rezultātu atskaite';
$string['outcomes'] = 'Rezultāti';
$string['outcomescourse'] = 'Kursā izmantotie rezultāti';
$string['outcomescoursecustom'] = 'Pielāgoti izmantotie (nevar noņemt)';
$string['outcomescoursenotused'] = 'Standarta neizmantotie';
$string['outcomescourseused'] = 'Standarta izmantotie (nevar noņemt)';
$string['outcomescustom'] = 'Pielāgotie rezultāti';
$string['outcomeshortname'] = 'Īsais nosaukums';
$string['outcomesstandard'] = 'Standarta rezultāti';
$string['outcomesstandardavailable'] = 'Pieejamie standarta rezultāti';
$string['outcomestandard'] = 'Standarta rezultāts';
$string['outcomestandard_help'] = 'Standarta iznākums ir pieejams visā vietnē un visiem kursiem.';
$string['overallaverage'] = 'Kopējais vidējais';
$string['overridden'] = 'Pārmainīts';
$string['overridden_help'] = 'Ja šī opcija ir atzīmēta, no saistītās aktivitātes šo novērtējumu vairs nevar mainīt.

Ja novērtējums tiek rediģēts novērtētāja pārskatā, pārrakstītā izvēles rūtiņa tiek atzīmēta automātiski. Taču šīs rūtiņas atzīmi var noņemt, lai ļautu novērtējumu mainīt, izmantojot saistīto aktivitāti.';
$string['overriddennotice'] = 'Šīs aktivitātes gala vērtējums tika manuāli koriģēts.';
$string['overridecat'] = 'Ļaut kategoriju novērtējumus pārrakstīt manuāli';
$string['overridecat_help'] = 'Atspējojot šo iestatījumu, lietotājiem tiek liegts pārrakstīt kategoriju novērtējumus.';
$string['overridesitedefaultgradedisplaytype'] = 'Pārmainīt vietnes noklusējumus';
$string['overridesitedefaultgradedisplaytype_help'] = 'Ja šī opcija ir atzīmēta, kursam var iestatīt novērtējumu burtus un diapazonus, nevis izmantot vietnes noklusējuma iestatījumus.';
$string['overrideweightofa'] = 'Pārmainīt {$a} svaru';
$string['parentcategory'] = 'Vecākkategorija';
$string['pctoftotalgrade'] = '% no kopējā vērtējuma';
$string['percent'] = 'Procenti';
$string['percentage'] = 'Procenti';
$string['percentageletter'] = 'Procenti (burti)';
$string['percentagereal'] = 'Procenti (reāli)';
$string['percentascending'] = 'Kārtot augošā secībā pēc procentuālās vērtības';
$string['percentdescending'] = 'Kārtot dilstošā secībā pēc procentuālās vērtības';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Nobīde';
$string['plusfactor_help'] = 'Nobīde ir skaitlis, kas pēc multiplikatora piemērošanas tiek pieskaitīts katram šī novērtējuma vienuma novērtējumam.';
$string['plusfactorvalue'] = 'Nobīdes vērtība novērtējumam {$a}';
$string['points'] = 'punkti';
$string['pointsascending'] = 'Kārtot augošā secībā pēc punktu vērtības';
$string['pointsdescending'] = 'Kārtot dilstošā secībā pēc punktu vērtības';
$string['positionfirst'] = 'Pirmais';
$string['positionlast'] = 'Pēdējais';
$string['preferences'] = 'Iestatījumi';
$string['prefgeneral'] = 'Vispārīgs';
$string['prefletters'] = 'Burtu vērtējumi un robežas';
$string['prefrows'] = 'Speciālās rindas';
$string['prefshow'] = 'Parādīt/slēpt pārslēgus';
$string['previewrows'] = 'Priekšskatīt rindas';
$string['profilereport'] = 'Lietotāju profilu atskaite';
$string['profilereport_help'] = 'Lietotāju profilu lapās izmantotā vērtējumu atskaite.';
$string['publishing'] = 'Tiek publicēts';
$string['publishingoptions'] = 'Vērtējumu publicēšanas opcijas';
$string['quickfeedback'] = 'Ātrās atsauksmes';
$string['quickgrading'] = 'Ātrā vērtēšana';
$string['quickgrading_help'] = 'Ja šī opcija ir iespējota, kad rediģēšana ir ieslēgta, katram novērtējumam tiek parādīts teksta ievades lodziņš, ļaujot daudzus novērtējumus rediģēt vienlaicīgi. Veiktās izmaiņas tiek saglabātas un iezīmētas, kad tiek noklikšķināts uz atjaunināšanas pogas.

Ņemiet vērā — ja novērtējums tiek rediģēts novērtētāja pārskatā, tiek iestatīts pārrakstīšanas karodziņš, kas nozīmē, ka šo novērtējumu vairs nevar mainīt no saistītās aktivitātes.';
$string['range'] = 'Diapazons';
$string['rangedecimals'] = 'Decimālzīmju skaits';
$string['rangedecimals_help'] = 'Diapazonam aiz komata rādīto ciparu skaits.';
$string['rangesdecimalpoints'] = 'Diapazonos rādīto decimālo zīmju skaits';
$string['rangesdecimalpoints_help'] = 'Norāda diapazonos rādāmo decimālo zīmju skaitu. Šis iestatījums vērtējumu vienībās var tikt nomainīts.';
$string['rangesdisplaytype'] = 'Diapazonu parādīšanas tips';
$string['rangesdisplaytype_help'] = 'Šis iestatījums nosaka, vai diapazons tiek rādīts kā reāli novērtējumi, kā procentuāls daudzums vai kā burti, vai arī tiek izmantots (pārmantots) kategorijas vai novērtējuma vienuma rādīšanas veids.';
$string['rank'] = 'Rangs';
$string['rawpct'] = 'Aptuveni %';
$string['real'] = 'Reāls skaitlis';
$string['realletter'] = 'Reāli (burti)';
$string['realpercentage'] = 'Reāli (procenti)';
$string['recovergradesdefault'] = 'Atkopt novērtējuma noklusējuma iestatījumus';
$string['recovergradesdefault_help'] = 'Pēc noklusējuma atkopt vecos novērtējumus, kad lietotājs kursā tiek pārreģistrēts.';
$string['refreshpreview'] = 'Atsvaidzināt priekšskatījumu';
$string['regradeanyway'] = 'Atkārtoti novērtēt tik un tā';
$string['removeallcoursegrades'] = 'Dzēst visus vērtējumus';
$string['removeallcoursegrades_help'] = 'Ja šī opcija ir atzīmēta, visi novērtējuma vienumi, kas sekmju žurnālam tika pievienoti manuāli, tiek dzēsti kopā ar novērtējumiem un datiem pārrakstītajos, izslēgtajos, slēptajos un bloķētajos novērtējumos. Paliek tikai ar aktivitātēm saistītie novērtējumu vienumi.';
$string['removeallcourseitems'] = 'Dzēst visas vērtējumu vienības un kategorijas';
$string['removeallcourseitems_help'] = 'Ja šī opcija ir atzīmēta, visas kategorijas un novērtējumu vienumi, kas sekmju žurnālam tika pievienoti manuāli, tiek dzēsti kopā ar novērtējumiem un datiem pārrakstītajos, izslēgtajos, slēptajos un bloķētajos novērtējumos. Paliek tikai ar aktivitātēm saistītie novērtējumu vienumi.';
$string['report'] = 'Atskaite';
$string['reportdefault'] = 'Atskaites noklusējums ({$a})';
$string['reportplugins'] = 'Atskaišu spraudņi';
$string['reportsettings'] = 'Atskaišu iestatījumi';
$string['reprintheaders'] = 'Atkārtoti virsraksti';
$string['resetweights'] = 'Atiestatīt {$a->itemname} svarus';
$string['resetweightsshort'] = 'Atiestatīt svarus';
$string['respectingcurrentdata'] = 'saglabājot pašreizējo konfigurāciju bez izmaiņām';
$string['rowpreviewnum'] = 'Priekšskatīt rindas';
$string['rowpreviewnum_help'] = 'Pirms turpināt importēšanu, importa datus var priekšskatīt. Šis iestatījums nosaka, cik rindu tiek rādīts priekšskatījumā.';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['savepreferences'] = 'Saglabāt iestatījumus';
$string['scaleconfirmdelete'] = 'Vai tiešām vēlaties dzēst skalu “{$a}”?';
$string['scaledpct'] = 'Diferencēts %';
$string['seeallcoursegrades'] = 'Apskatīt visa kursa vērtējumus';
$string['select'] = 'Izvēlēties {$a}';
$string['selectalloroneuser'] = 'Izvelieties visus vai vienu lietotājus.';
$string['selectauser'] = 'Izvēlieties lietotāju';
$string['selectdestination'] = 'Izvēlieties {$a} galamērķi.';
$string['separator'] = 'Atdalītājs';
$string['separator_help'] = 'Atlasiet CSV failā izmantoto norobežotāju. (Parasti tas ir komats.)';
$string['sepcolon'] = 'Kols';
$string['sepcomma'] = 'Komats';
$string['sepsemicolon'] = 'Semikols';
$string['septab'] = 'Tabulators';
$string['setcategories'] = 'Kategoriju iestatījumi';
$string['setcategorieserror'] = 'Lai kursa kategorijām varētu piešķirt svarīguma vērtības, šīs kategorijas vispirms ir jāiestata.';
$string['setgradeletters'] = 'Burtu vērtējumu iestatījumi';
$string['setpreferences'] = 'Kopējie iestatījumi';
$string['setting'] = 'Iestatījums';
$string['settings'] = 'Iestatījumi';
$string['setweights'] = 'Svarīguma iestatījumi';
$string['showactivityicons'] = 'Parādīt aktivitāšu ikonas';
$string['showactivityicons_help'] = 'Vai blakus aktivitāšu nosaukumiem rādīt aktivitāšu ikonas?';
$string['showallhidden'] = 'Parādīt paslēptos';
$string['showallstudents'] = 'Parādīt visus studentus';
$string['showanalysisicon'] = 'Parādīt vērtējumu analīzes ikonu';
$string['showanalysisicon_desc'] = 'Vai novērtējuma analīzes ikonu rādīt pēc noklusējuma. Ja aktivitātes modulis to atbalsta, novērtējuma analīzes ikona saista ar lapu, kurā ir detalizētāks paskaidrojums par novērtējumu un to, kā tas tika iegūts.';
$string['showanalysisicon_help'] = 'Ja aktivitātes modulis to atbalsta, novērtējuma analīzes ikona saista ar lapu, kurā ir detalizētāks paskaidrojums par novērtējumu un to, kā tas tika iegūts.';
$string['showaverage'] = 'Parādīt vidējo';
$string['showaverage_help'] = 'Vai rādīt vidējās vērtības kolonnu. Ņemiet vērā — ja vidējā vērtība tiek rēķināta no neliela novērtējumu skaita, dalībnieki var spēt prognozēt citu personu novērtējumus. Efektivitātes nolūkos vidējā vērtība ir aptuvena, ja tā ir atkarīga no kādiem slēptiem vienumiem.';
$string['showaverages'] = 'Parādīt kolonnu apkopojumus';
$string['showaverages_help'] = 'Vai rādīt katras kolonnas apkopojuma vērtību?';
$string['showcalculations'] = 'Parādīt kalkulācijas';
$string['showcalculations_help'] = 'Vai katras vērtējumu vienības un kategorijas tuvumā rādīt kalkulatora ikonas, paskaidres virs kalkulētajām vienībām un vizuālu indikatoru, ka kolonna ir kalkulēta.';
$string['showcontributiontocoursetotal'] = 'Parādīt ieguldījumu kursa kopējā vērtējumā';
$string['showcontributiontocoursetotal_help'] = 'Vai rādīt kolonnu ar procentuāliem daudzumiem, kas norāda apjomu, cik ļoti katrs novērtējuma vienums ietekmē lietotāja kursa kopējo procentuālo daudzumu (pēc svaru piemērošanas).';
$string['showeyecons'] = 'Parādīt parādīšanas/slēpšanas ikonas';
$string['showeyecons_help'] = 'Vai rādīt parādīšanas/paslēpšanas ikonas katra vērtējuma tuvumā (kontrolējot tā redzamību lietājam).';
$string['showfeedback'] = 'Parādīt atsauksmes';
$string['showfeedback_help'] = 'Parādīt atsauksmju kolonnu?';
$string['showgrade'] = 'Parādīt vērtējumus';
$string['showgrade_help'] = 'Parādīt vērtējumu kolonnu?';
$string['showgroups'] = 'Parādīt grupas';
$string['showhiddenitems'] = 'Parādīt slēptās vienības';
$string['showhiddenitems_help'] = 'Norāda, kā slēptās vērtējumu vienības tiek parādītas. Ja ir iezīmēts "Paslēpt", tās tiek pilnībā paslēptas. Ja ir iezīmēts "Parādīt", slēptā vērtējuma rinda tiek rādīta pelēkā krāsā ar pilnīgi slēptu vērtējumu. Ja ir iezīmēts "Paslēpt līdz", vērtējumu vienības ar "paslēpt līdz" datumu tiek rādītas pelēkā krāsā ar pilnīgi paslēptiem vērtējumiem līdz iestatītajam laikam, pēc kura visa vērtējumu vienība tiek parādīta.';
$string['showhiddenuntilonly'] = 'Slēpts tikai līdz';
$string['showingaggregatesonly'] = 'Rādīt tikai apkopojumus';
$string['showingfullmode'] = 'Pilna skata rādīšana';
$string['showinggradesonly'] = 'Tikai novērtējumu rādīšana';
$string['showlettergrade'] = 'Parādīt burtu vērtējumus';
$string['showlettergrade_help'] = 'Parādīt burtu vērtējumu kolonnu?';
$string['showlocks'] = 'Parādīt slēgšanas';
$string['showlocks_help'] = 'Vai rādīt slēgšanas/atslēgšanas ikonu katra vērtējuma tuvumā.';
$string['shownohidden'] = 'Nerādīt';
$string['shownooutcomes'] = 'Paslēpt rezultātus';
$string['shownumberofgrades'] = 'Parādīt vērtējumu skaitu apkopojumos';
$string['shownumberofgrades_help'] = 'Vai iekavās pēc katra vērtējuma rādīt vidējās vērtības aprēķinā izmantoto vērtējumu skaitu, piemēram, 45 (34).';
$string['showonlyactiveenrol'] = 'Rādīt tikai aktīvas reģistrācijas';
$string['showonlyactiveenrol_help'] = 'Šis iestatījums nosaka, vai sekmju žurnāla pārskatā ir redzami tikai aktīvie reģistrētie lietotāji. Ja šis iestatījums ir iespējots, aizturētie lietotāji netiek rādīti sekmju žurnālā.';
$string['showpercentage'] = 'Rādīt procentus';
$string['showpercentage_help'] = 'Vai rādīt katras vērtējumu vienības procentus.';
$string['showquickfeedback'] = 'Parādīt ātrās atsauksmes';
$string['showquickfeedback_help'] = 'Ja ir iespējotas ātrās atsauksmes, vērtētāja atskaitē katra vērtējuma šūnā tiek pievienots teksta ievades elements, kas ļauj rediģēt atsauksmes daudziem vērtējumiem vienlaicīgi. Tā vietā, lai izmaiņas veiktu pa vienai, noklikšķinot Atjaunināšanas pogu, ir iespējams veikt visas šīs izmaiņas vienā reizā.';
$string['showrange'] = 'Parādīt diapazonus';
$string['showrange_help'] = 'Parādīt diapazonu kolonnu?';
$string['showranges'] = 'Parādīt diapazonus';
$string['showranges_help'] = 'Vai atsevišķā rindā rādīt katras kolonnas vērtējumu diapazonu.';
$string['showrank'] = 'Parādīt rangus';
$string['showrank_help'] = 'Vai katrā vērtējumu vienībā rādīt lietotāja pozīciju attiecībā pret pārējiem dalībniekiem.';
$string['showuserimage'] = 'Parādīt lietotāju profilu attēlus';
$string['showuserimage_help'] = 'Vai vērtētāja atskaitē lietotājvārda tuvumā rādīt lietotāja profila attēlu.';
$string['showverbose'] = 'Parādīt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Parādīt svarus';
$string['showweight_help'] = 'Vai rādīt kolonnu novērtējuma svaram.';
$string['simpleview'] = 'Atsevišķa skata atskaite';
$string['singleview'] = 'Atsevišķs skats {$a}';
$string['sitewide'] = 'Vietnes mēroga';
$string['sort'] = 'Kārtot';
$string['sortasc'] = 'Kārtot pieaugošā secībā';
$string['sortbyfirstname'] = 'Kārtot pēc vārda';
$string['sortbylastname'] = 'Kārtot pēc uzvārda';
$string['sortdesc'] = 'Kārtot dilstošā secībā';
$string['standarddeviation'] = 'Standartnovirze';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Statistika';
$string['student'] = 'Students';
$string['studentsperpage'] = 'Studenti lapā';
$string['studentsperpage_help'] = 'Vērtētāja atskaites lapā parādāmo studentu skaits.';
$string['studentsperpagereduced'] = 'Maksimālais mācību dalībnieku skaits vienā lapā samazināts no {$a->originalstudentsperpage} uz {$a->studentsperpage}. Apsveriet iespēju palielināt PHP iestatījumu max_input_vars no {$a->maxinputvars}.';
$string['subcategory'] = 'Normāla kategorija';
$string['submissions'] = 'Iesniegumi';
$string['submittedon'] = 'Iesniegts: {$a}';
$string['sumofgradesupgradedgrades'] = 'Piezīme. Vietnes jaunināšanas gaitā apkopošanas metode “Novērtējumu summa” ir mainīta uz “Dabiskais”. Tā kā šajā kursā iepriekš tika izmantota metode “Novērtējumu summa”, ieteicams pārskatīt šīs izmaiņas sekmju žurnālā.';
$string['switchtofullview'] = 'Pārslēgties uz pilno skatījumu';
$string['switchtosimpleview'] = 'Pārslēgties uz vienkāršo skatījumu';
$string['tabs'] = 'Cilnes';
$string['topcategory'] = 'Superkategorija';
$string['total'] = 'Kopā';
$string['totalweight100'] = 'Svarīguma vērtību summa ir vienāda ar 100.';
$string['totalweightnot100'] = 'Svarīguma vērtību summa nav vienāda ar 100.';
$string['turnfeedbackoff'] = 'Izslēgt atsauksmes';
$string['turnfeedbackon'] = 'Ieslēgt atsauksmes';
$string['typenone'] = 'Nav';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'Šis iestatījums nosaka, kura skala tiek izmantota, kad tiek izmantots skalas novērtējuma veids. Uz aktivitāti balstītiem vienumiem skala tiek iestatīta aktivitātes iestatījumu lapā.';
$string['typetext'] = 'Teksts';
$string['typevalue'] = 'Vērtība';
$string['uncategorised'] = 'Bez kategorijas';
$string['unchangedgrade'] = 'Vērtējums nemainīts';
$string['unenrolledusersinimport'] = 'Šajā importā bija iekļauti šādi kursā pašreiz nereģistrētu lietāju vērtējumi:
{$a}';
$string['unlimitedgrades'] = 'Neierobežoti vērtējumi';
$string['unlimitedgrades_help'] = 'Pēc noklusējuma vērtējumi ir ierobežoti ar vērtējumu vienības maksimālo un minimālo vērtējumu. Iespējojot šo iestatījumu, šis ierobežojums tiek noņemts un ļauj tieši ievadīt vērtējumus, kas lielāki par 100%.';
$string['unlock'] = 'Atslēgt';
$string['unlockverbose'] = 'Atslēgt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Neizmantots';
$string['updatedgradesonly'] = 'Eksportēt tikai jaunus vai atjauninātus vērtējumus';
$string['upgradedgradeshidemessage'] = 'Vairs nerādīt šo paziņojumu';
$string['upgradedminmaxrevertmessage'] = 'Atsaukt veiktās izmaiņas';
$string['uploadgrades'] = 'Augšupielādēt vērtējumus';
$string['useadvanced'] = 'Izmantot papildiespējas';
$string['usedcourses'] = 'Izmantotie kursi';
$string['usedgradeitem'] = 'Izmantotā vērtējumu vienība';
$string['usenooutcome'] = 'Neizmantot rezultātu';
$string['usenoscale'] = 'Neizmantot skalu';
$string['usepercent'] = 'Izmantot procentus';
$string['user'] = 'Lietotājs';
$string['userenrolmentsuspended'] = 'Lietotāja reģistrācija ir aizturēta';
$string['userfields_show'] = 'Rādīt lietotāju laukus';
$string['userfields_show_help'] = 'Novērtētāja pārskatā rādīt lietotāju papildu laukus, piemēram, e-pasta adresi. To, kuri lauki tiek rādīti, nosaka vietnes iestatījums showuseridentity';
$string['usergrade'] = 'Lietotājs {$a->fullname} ({$a->useridnumber}) vērtējumu vienībā {$a->gradeidnumber}';
$string['userid'] = 'Lietotāja ID';
$string['useridnumberwarning'] = 'Lietotāji bez ID numura tiek izslēgti no eksporta, jo tos nevar importēt';
$string['usermappingerror'] = 'Lietotāju kartēšanas kļūda: Nevarēja atrast lietotāju, kura “{$a->value}” ir {$a->field}.';
$string['usermappingerrorcurrentgroup'] = 'Lietotājs nav pašreizējās grupas dalībnieks.';
$string['usermappingerrorusernotfound'] = 'Lietotāju kartēšanas kļūda. Nevarēja atrast lietotāju.';
$string['userpreferences'] = 'Lietotāja iestatījumi';
$string['useweighted'] = 'Izmantot svarīguma vērtības';
$string['verbosescales'] = 'Daudzvārdīgas skalas';
$string['verbosescales_help'] = 'Vārdu skalā tiek lietoti vārdi, nevis skaitļi. Iestatiet uz “Jā”, ja paredzēts importēt gan skaitliskas, gan vārdu skalas. Iestatiet uz “Nē”, ja paredzēts importēt tikai skaitliskas skalas.';
$string['viewbygroup'] = 'Grupa';
$string['viewgrades'] = 'Skatīt vērtējumus';
$string['weight'] = 'svarīgums';
$string['weightcourse'] = 'Izmantot svērtos vērtējumus kursā';
$string['weightedascending'] = 'Kārtot augošā secībā pēc svarīguma';
$string['weighteddescending'] = 'Kārtot dilstošā secībā pēc svarīguma';
$string['weightedpct'] = 'svarīgums %';
$string['weightedpctcontribution'] = 'svarīguma % novērtējums';
$string['weight_help'] = 'Vērtība, kas tiek izmantota, lai noteiktu vairāku novērtējumu vienumu relatīvo vērtību kādā kategorijā vai kursā.';
$string['weightofa'] = '{$a} svars';
$string['weightorextracredit'] = 'Papildus punktu svars';
$string['weightoverride'] = 'svara korekcija';
$string['weightoverride_help'] = 'Noņemiet atzīmi no šīs opcijas, lai novērtējuma vienuma svaru atiestatītu uz tā automātiski aprēķināto vērtību. Atzīmējot šo opciju, netiek ļauta svara automātiska pielāgošana.';
$string['weights'] = 'Svari';
$string['weightsadjusted'] = 'Jūsu svari ir pielāgoti, lai to kopsumma būtu 100.';
$string['weightsedit'] = 'Rediģēt svarus un papildus punktus';
$string['weightuc'] = 'Svars';
$string['writinggradebookinfo'] = 'Notiek vērtējumu žurnāla iestatījumu ierakstīšana';
$string['xml'] = 'XML';
$string['yes'] = 'Jā';
$string['yourgrade'] = 'Jūsu vērtējums';
